# Makefile.in generated by automake 1.7.2 from Makefile.am.
# KDE tags expanded automatically by am_edit - $Revision: 1.349.2.6 $ 
# @configure_input@

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

#$Id: Makefile.am,v 1.10.2.2 2002/12/19 14:03:15 scripty Exp $

srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ../../..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = @INSTALL@
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
target_triplet = @target@
ACLOCAL = @ACLOCAL@
ALLOCA = @ALLOCA@
AMDEP_FALSE = @AMDEP_FALSE@
AMDEP_TRUE = @AMDEP_TRUE@
AMTAR = @AMTAR@
ARTSCCONFIG = @ARTSCCONFIG@
AUTOCONF = @AUTOCONF@
AUTODIRS = @AUTODIRS@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CONF_FILES = @CONF_FILES@
CONVENIENCE_LTDL_FALSE = @CONVENIENCE_LTDL_FALSE@
CONVENIENCE_LTDL_TRUE = @CONVENIENCE_LTDL_TRUE@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@
DCOPIDL = @DCOPIDL@
DCOPIDL2CPP = @DCOPIDL2CPP@
DCOP_DEPENDENCIES = @DCOP_DEPENDENCIES@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
DOJAVA_FALSE = @DOJAVA_FALSE@
DOJAVA_TRUE = @DOJAVA_TRUE@
DOXYGEN = @DOXYGEN@
DOXYGEN_PROJECT_NAME = @DOXYGEN_PROJECT_NAME@
DOXYGEN_PROJECT_NUMBER = @DOXYGEN_PROJECT_NUMBER@
DO_WE_HAVE_SSL = @DO_WE_HAVE_SSL@
ECHO = @ECHO@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
EXEEXT = @EXEEXT@
EXTRA_SUBDIRS = @EXTRA_SUBDIRS@
FRAMEWORK_COREAUDIO = @FRAMEWORK_COREAUDIO@
GMSGFMT = @GMSGFMT@
HAVE_MITSHM = @HAVE_MITSHM@
HELP_SUBDIR = @HELP_SUBDIR@
ICE_RLIB = @ICE_RLIB@
ICE_SUBDIR = @ICE_SUBDIR@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_LTDL_FALSE = @INSTALL_LTDL_FALSE@
INSTALL_LTDL_TRUE = @INSTALL_LTDL_TRUE@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
KDECONFIG = @KDECONFIG@
KDE_EXTRA_RPATH = @KDE_EXTRA_RPATH@
KDE_FORCE_INLINE = @KDE_FORCE_INLINE@
KDE_HAS_DOXYGEN = @KDE_HAS_DOXYGEN@
KDE_HAVE_DOT = @KDE_HAVE_DOT@
KDE_INCLUDES = @KDE_INCLUDES@
KDE_LDFLAGS = @KDE_LDFLAGS@
KDE_MT_LDFLAGS = @KDE_MT_LDFLAGS@
KDE_MT_LIBS = @KDE_MT_LIBS@
KDE_PLUGIN = @KDE_PLUGIN@
KDE_RPATH = @KDE_RPATH@
KDE_USE_CLOSURE_FALSE = @KDE_USE_CLOSURE_FALSE@
KDE_USE_CLOSURE_TRUE = @KDE_USE_CLOSURE_TRUE@
KDE_USE_FINAL_FALSE = @KDE_USE_FINAL_FALSE@
KDE_USE_FINAL_TRUE = @KDE_USE_FINAL_TRUE@
KDE_XSL_STYLESHEET = @KDE_XSL_STYLESHEET@
KJAVA_POLICYPATH = @KJAVA_POLICYPATH@
LDAP_INCS = @LDAP_INCS@
LDAP_LIBS = @LDAP_LIBS@
LDAP_RPATH = @LDAP_RPATH@
LDFLAGS = @LDFLAGS@
LIBADD_DL = @LIBADD_DL@
LIBART_CFLAGS = @LIBART_CFLAGS@
LIBART_LIBS = @LIBART_LIBS@
LIBART_RPATH = @LIBART_RPATH@
LIBASOUND = @LIBASOUND@
LIBBZ2 = @LIBBZ2@
LIBCOMPAT = @LIBCOMPAT@
LIBCRYPT = @LIBCRYPT@
LIBDL = @LIBDL@
LIBFAM = @LIBFAM@
LIBICE = @LIBICE@
LIBJPEG = @LIBJPEG@
LIBOBJS = @LIBOBJS@
LIBPCRE = @LIBPCRE@
LIBPNG = @LIBPNG@
LIBPTHREAD = @LIBPTHREAD@
LIBRESOLV = @LIBRESOLV@
LIBS = @LIBS@
LIBSM = @LIBSM@
LIBSOCKET = @LIBSOCKET@
LIBSSL = @LIBSSL@
LIBTIFF = @LIBTIFF@
LIBTOOL = @LIBTOOL@
LIBUCB = @LIBUCB@
LIBUTIL = @LIBUTIL@
LIBVOLMGT = @LIBVOLMGT@
LIBXINERAMA = @LIBXINERAMA@
LIBXML_CFLAGS = @LIBXML_CFLAGS@
LIBXML_LIBS = @LIBXML_LIBS@
LIBXML_RPATH = @LIBXML_RPATH@
LIBXSLT_CFLAGS = @LIBXSLT_CFLAGS@
LIBXSLT_LIBS = @LIBXSLT_LIBS@
LIBXSLT_RPATH = @LIBXSLT_RPATH@
LIBZ = @LIBZ@
LIB_CUPS = @LIB_CUPS@
LIB_DMALLOC = @LIB_DMALLOC@
LIB_KAB = @LIB_KAB@
LIB_KABC = @LIB_KABC@
LIB_KDECORE = @LIB_KDECORE@
LIB_KDEPRINT = @LIB_KDEPRINT@
LIB_KDEUI = @LIB_KDEUI@
LIB_KFILE = @LIB_KFILE@
LIB_KFM = @LIB_KFM@
LIB_KHTML = @LIB_KHTML@
LIB_KIMGIO = @LIB_KIMGIO@
LIB_KIO = @LIB_KIO@
LIB_KPARTS = @LIB_KPARTS@
LIB_KSPELL = @LIB_KSPELL@
LIB_KSYCOCA = @LIB_KSYCOCA@
LIB_POLL = @LIB_POLL@
LIB_QPE = @LIB_QPE@
LIB_QT = @LIB_QT@
LIB_SMB = @LIB_SMB@
LIB_X11 = @LIB_X11@
LIB_XEXT = @LIB_XEXT@
LIB_XRENDER = @LIB_XRENDER@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MCOPIDL = @MCOPIDL@
MEINPROC = @MEINPROC@
MEINPROC_DEP = @MEINPROC_DEP@
MOC = @MOC@
MSGFMT = @MSGFMT@
NOOPT_CFLAGS = @NOOPT_CFLAGS@
NOOPT_CXXFLAGS = @NOOPT_CXXFLAGS@
NOREPO = @NOREPO@
OBJEXT = @OBJEXT@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PCRECFLAGS = @PCRECFLAGS@
PCSC_INCLUDES = @PCSC_INCLUDES@
PCSC_LDFLAGS = @PCSC_LDFLAGS@
QNAMESPACE_H = @QNAMESPACE_H@
QTDOCDIR = @QTDOCDIR@
QTE_NORTTI = @QTE_NORTTI@
QT_INCLUDES = @QT_INCLUDES@
QT_LDFLAGS = @QT_LDFLAGS@
RANLIB = @RANLIB@
REPO = @REPO@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
SMARTCARDDIR = @SMARTCARDDIR@
SSL_INCLUDES = @SSL_INCLUDES@
SSL_LDFLAGS = @SSL_LDFLAGS@
STRIP = @STRIP@
TOPSUBDIRS = @TOPSUBDIRS@
UIC = @UIC@
UIC_TR = @UIC_TR@
USER_INCLUDES = @USER_INCLUDES@
USER_LDFLAGS = @USER_LDFLAGS@
USE_EXCEPTIONS = @USE_EXCEPTIONS@
USE_RTTI = @USE_RTTI@
USE_THREADS = @USE_THREADS@
VERSION = @VERSION@
WOVERLOADED_VIRTUAL = @WOVERLOADED_VIRTUAL@
XGETTEXT = @XGETTEXT@
X_EXTRA_LIBS = @X_EXTRA_LIBS@
X_INCLUDES = @X_INCLUDES@
X_LDFLAGS = @X_LDFLAGS@
X_PRE_LIBS = @X_PRE_LIBS@
X_RPATH = @X_RPATH@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
ac_ct_RANLIB = @ac_ct_RANLIB@
ac_ct_STRIP = @ac_ct_STRIP@
all_includes = @all_includes@
all_libraries = @all_libraries@
am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
am__fastdepCXX_FALSE = @am__fastdepCXX_FALSE@
am__fastdepCXX_TRUE = @am__fastdepCXX_TRUE@
am__include = @am__include@
am__quote = @am__quote@
arts_SUBDIR_included_FALSE = @arts_SUBDIR_included_FALSE@
arts_SUBDIR_included_TRUE = @arts_SUBDIR_included_TRUE@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
cups_modeldir = @cups_modeldir@
datadir = @datadir@
dcop_SUBDIR_included_FALSE = @dcop_SUBDIR_included_FALSE@
dcop_SUBDIR_included_TRUE = @dcop_SUBDIR_included_TRUE@
doc_SUBDIR_included_FALSE = @doc_SUBDIR_included_FALSE@
doc_SUBDIR_included_TRUE = @doc_SUBDIR_included_TRUE@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
include_BZIP2_FALSE = @include_BZIP2_FALSE@
include_BZIP2_TRUE = @include_BZIP2_TRUE@
include_LDAP_FALSE = @include_LDAP_FALSE@
include_LDAP_TRUE = @include_LDAP_TRUE@
include_SVGICONS_FALSE = @include_SVGICONS_FALSE@
include_SVGICONS_TRUE = @include_SVGICONS_TRUE@
include_TIFF_MODULES_FALSE = @include_TIFF_MODULES_FALSE@
include_TIFF_MODULES_TRUE = @include_TIFF_MODULES_TRUE@
include_bzip2_FALSE = @include_bzip2_FALSE@
include_bzip2_TRUE = @include_bzip2_TRUE@
include_cups_SUBDIR_FALSE = @include_cups_SUBDIR_FALSE@
include_cups_SUBDIR_TRUE = @include_cups_SUBDIR_TRUE@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
interfaces_SUBDIR_included_FALSE = @interfaces_SUBDIR_included_FALSE@
interfaces_SUBDIR_included_TRUE = @interfaces_SUBDIR_included_TRUE@
kab_SUBDIR_included_FALSE = @kab_SUBDIR_included_FALSE@
kab_SUBDIR_included_TRUE = @kab_SUBDIR_included_TRUE@
kabc_SUBDIR_included_FALSE = @kabc_SUBDIR_included_FALSE@
kabc_SUBDIR_included_TRUE = @kabc_SUBDIR_included_TRUE@
kate_SUBDIR_included_FALSE = @kate_SUBDIR_included_FALSE@
kate_SUBDIR_included_TRUE = @kate_SUBDIR_included_TRUE@
kcert_SUBDIR_included_FALSE = @kcert_SUBDIR_included_FALSE@
kcert_SUBDIR_included_TRUE = @kcert_SUBDIR_included_TRUE@
kconf_update_SUBDIR_included_FALSE = @kconf_update_SUBDIR_included_FALSE@
kconf_update_SUBDIR_included_TRUE = @kconf_update_SUBDIR_included_TRUE@
kde_appsdir = @kde_appsdir@
kde_bindir = @kde_bindir@
kde_confdir = @kde_confdir@
kde_datadir = @kde_datadir@
kde_htmldir = @kde_htmldir@
kde_icondir = @kde_icondir@
kde_includes = @kde_includes@
kde_libraries = @kde_libraries@
kde_libs_htmldir = @kde_libs_htmldir@
kde_libs_prefix = @kde_libs_prefix@
kde_locale = @kde_locale@
kde_mimedir = @kde_mimedir@
kde_moduledir = @kde_moduledir@
kde_qtver = @kde_qtver@
kde_servicesdir = @kde_servicesdir@
kde_servicetypesdir = @kde_servicetypesdir@
kde_sounddir = @kde_sounddir@
kde_styledir = @kde_styledir@
kde_templatesdir = @kde_templatesdir@
kde_wallpaperdir = @kde_wallpaperdir@
kde_widgetdir = @kde_widgetdir@
kdecore_SUBDIR_included_FALSE = @kdecore_SUBDIR_included_FALSE@
kdecore_SUBDIR_included_TRUE = @kdecore_SUBDIR_included_TRUE@
kded_SUBDIR_included_FALSE = @kded_SUBDIR_included_FALSE@
kded_SUBDIR_included_TRUE = @kded_SUBDIR_included_TRUE@
kdefx_SUBDIR_included_FALSE = @kdefx_SUBDIR_included_FALSE@
kdefx_SUBDIR_included_TRUE = @kdefx_SUBDIR_included_TRUE@
kdeprint_SUBDIR_included_FALSE = @kdeprint_SUBDIR_included_FALSE@
kdeprint_SUBDIR_included_TRUE = @kdeprint_SUBDIR_included_TRUE@
kdesu_SUBDIR_included_FALSE = @kdesu_SUBDIR_included_FALSE@
kdesu_SUBDIR_included_TRUE = @kdesu_SUBDIR_included_TRUE@
kdeui_SUBDIR_included_FALSE = @kdeui_SUBDIR_included_FALSE@
kdeui_SUBDIR_included_TRUE = @kdeui_SUBDIR_included_TRUE@
kdewidgets_SUBDIR_included_FALSE = @kdewidgets_SUBDIR_included_FALSE@
kdewidgets_SUBDIR_included_TRUE = @kdewidgets_SUBDIR_included_TRUE@
kdoctools_SUBDIR_included_FALSE = @kdoctools_SUBDIR_included_FALSE@
kdoctools_SUBDIR_included_TRUE = @kdoctools_SUBDIR_included_TRUE@
khtml_SUBDIR_included_FALSE = @khtml_SUBDIR_included_FALSE@
khtml_SUBDIR_included_TRUE = @khtml_SUBDIR_included_TRUE@
kimgio_SUBDIR_included_FALSE = @kimgio_SUBDIR_included_FALSE@
kimgio_SUBDIR_included_TRUE = @kimgio_SUBDIR_included_TRUE@
kinit_SUBDIR_included_FALSE = @kinit_SUBDIR_included_FALSE@
kinit_SUBDIR_included_TRUE = @kinit_SUBDIR_included_TRUE@
kio_SUBDIR_included_FALSE = @kio_SUBDIR_included_FALSE@
kio_SUBDIR_included_TRUE = @kio_SUBDIR_included_TRUE@
kioslave_SUBDIR_included_FALSE = @kioslave_SUBDIR_included_FALSE@
kioslave_SUBDIR_included_TRUE = @kioslave_SUBDIR_included_TRUE@
kjs_SUBDIR_included_FALSE = @kjs_SUBDIR_included_FALSE@
kjs_SUBDIR_included_TRUE = @kjs_SUBDIR_included_TRUE@
kparts_SUBDIR_included_FALSE = @kparts_SUBDIR_included_FALSE@
kparts_SUBDIR_included_TRUE = @kparts_SUBDIR_included_TRUE@
ksmartcard_SUBDIR_included_FALSE = @ksmartcard_SUBDIR_included_FALSE@
ksmartcard_SUBDIR_included_TRUE = @ksmartcard_SUBDIR_included_TRUE@
kspell_SUBDIR_included_FALSE = @kspell_SUBDIR_included_FALSE@
kspell_SUBDIR_included_TRUE = @kspell_SUBDIR_included_TRUE@
kstyles_SUBDIR_included_FALSE = @kstyles_SUBDIR_included_FALSE@
kstyles_SUBDIR_included_TRUE = @kstyles_SUBDIR_included_TRUE@
kutils_SUBDIR_included_FALSE = @kutils_SUBDIR_included_FALSE@
kutils_SUBDIR_included_TRUE = @kutils_SUBDIR_included_TRUE@
kwallet_SUBDIR_included_FALSE = @kwallet_SUBDIR_included_FALSE@
kwallet_SUBDIR_included_TRUE = @kwallet_SUBDIR_included_TRUE@
libdir = @libdir@
libexecdir = @libexecdir@
libkmid_SUBDIR_included_FALSE = @libkmid_SUBDIR_included_FALSE@
libkmid_SUBDIR_included_TRUE = @libkmid_SUBDIR_included_TRUE@
libkscreensaver_SUBDIR_included_FALSE = @libkscreensaver_SUBDIR_included_FALSE@
libkscreensaver_SUBDIR_included_TRUE = @libkscreensaver_SUBDIR_included_TRUE@
libltdl_SUBDIR_included_FALSE = @libltdl_SUBDIR_included_FALSE@
libltdl_SUBDIR_included_TRUE = @libltdl_SUBDIR_included_TRUE@
licenses_SUBDIR_included_FALSE = @licenses_SUBDIR_included_FALSE@
licenses_SUBDIR_included_TRUE = @licenses_SUBDIR_included_TRUE@
localstatedir = @localstatedir@
mandir = @mandir@
mimetypes_SUBDIR_included_FALSE = @mimetypes_SUBDIR_included_FALSE@
mimetypes_SUBDIR_included_TRUE = @mimetypes_SUBDIR_included_TRUE@
oldincludedir = @oldincludedir@
path_su = @path_su@
pics_SUBDIR_included_FALSE = @pics_SUBDIR_included_FALSE@
pics_SUBDIR_included_TRUE = @pics_SUBDIR_included_TRUE@
prefix = @prefix@
program_transform_name = @program_transform_name@
qt_includes = @qt_includes@
qt_libraries = @qt_libraries@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
sysconfdir = @sysconfdir@
target = @target@
target_alias = @target_alias@
target_cpu = @target_cpu@
target_os = @target_os@
target_vendor = @target_vendor@
x_includes = @x_includes@
x_libraries = @x_libraries@

INCLUDES = -I$(top_srcdir) -I$(top_srcdir)/kio -I$(top_srcdir)/kfile $(all_includes)

bin_PROGRAMS = cupsdconf
cupsdconf_SOURCES = main.cpp

cupsdconf_LDADD = libcupsdconf.la
cupsdconf_LDFLAGS = $(all_libraries) $(KDE_RPATH)

# library creation
lib_LTLIBRARIES = libcupsdconf.la
libcupsdconf_la_SOURCES = cupsdconf.cpp cupsddialog.cpp cupsdoption.cpp cupsdpage.cpp cupsdserverdirpage.cpp \
	  cupsdserverhttppage.cpp cupsdserveridentitypage.cpp cupsdserverlogpage.cpp cupsdservermiscpage.cpp \
	  qdirlineedit.cpp cupsdbrowsinggeneralpage.cpp cupsdbrowsingtimeoutpage.cpp \
	  qinputbox.cpp cupslist.cpp cupsdsplash.cpp cupsdbrowsingmaskspage.cpp cupsdbrowsingconnpage.cpp \
	  cupsdnetworkgeneralpage.cpp cupsrelay.cpp cupsdbrowsingrelaypage.cpp cupsdnetworkclientspage.cpp \
	  cupsdserversecuritypage.cpp cupslocationdialog.cpp cupslocationgeneral.cpp cupslocationaccess.cpp \
	  cupsdcomment.cpp mydialogbase.cpp cupsdserverencryptpage.cpp cupsdserverjobpage.cpp

#>- libcupsdconf_la_METASOURCES = AUTO
libcupsdconf_la_LDFLAGS = $(all_libraries) -module -avoid-version -no-undefined
libcupsdconf_la_LIBADD = $(LIB_KIO) $(LIB_CUPS)

noinst_HEADERS = cupsdconf.h cupsdoption.h cupsdpage.h cupsdserverdirpage.h cupsdserverhttppage.h \
	  cupsdserveridentitypage.h cupsdserverlogpage.h cupsdservermiscpage.h qdirlineedit.h \
	  cupsdbrowsinggeneralpage.h cupsdbrowsingtimeoutpage.h qinputbox.h cupslist.h cupsdsplash.h \
	  cupsdbrowsingmaskspage.h cupsdbrowsingconnpage.h cupsdnetworkgeneralpage.h cupsrelay.h \
	  cupsdbrowsingrelaypage.h cupsdnetworkclientspage.h cupsdserversecuritypage.h cupslocationdialog.h \
	  cupslocationgeneral.h cupslocationaccess.h cupsdcomment.h mydialogbase.h cupsdserverencryptpage.h \
	  cupsddialog.h cupsdserverjobpage.h


# Data
cupsdconfdata_DATA = kde_logo.png cups_logo.png cupsd.conf.template
cupsdconfdatadir = $(kde_datadir)/kdeprint
subdir = kdeprint/cups/cupsdconf
mkinstalldirs = $(SHELL) $(top_srcdir)/admin/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(lib_LTLIBRARIES)

libcupsdconf_la_DEPENDENCIES =
am_libcupsdconf_la_OBJECTS = cupsdconf.lo cupsddialog.lo cupsdoption.lo \
	cupsdpage.lo cupsdserverdirpage.lo cupsdserverhttppage.lo \
	cupsdserveridentitypage.lo cupsdserverlogpage.lo \
	cupsdservermiscpage.lo qdirlineedit.lo \
	cupsdbrowsinggeneralpage.lo cupsdbrowsingtimeoutpage.lo \
	qinputbox.lo cupslist.lo cupsdsplash.lo \
	cupsdbrowsingmaskspage.lo cupsdbrowsingconnpage.lo \
	cupsdnetworkgeneralpage.lo cupsrelay.lo \
	cupsdbrowsingrelaypage.lo cupsdnetworkclientspage.lo \
	cupsdserversecuritypage.lo cupslocationdialog.lo \
	cupslocationgeneral.lo cupslocationaccess.lo cupsdcomment.lo \
	mydialogbase.lo cupsdserverencryptpage.lo cupsdserverjobpage.lo
#>- libcupsdconf_la_OBJECTS = $(am_libcupsdconf_la_OBJECTS)
#>+ 15
libcupsdconf_la_final_OBJECTS = libcupsdconf_la.all_cpp.lo 
libcupsdconf_la_nofinal_OBJECTS = cupsdconf.lo cupsddialog.lo cupsdoption.lo \
	cupsdpage.lo cupsdserverdirpage.lo cupsdserverhttppage.lo \
	cupsdserveridentitypage.lo cupsdserverlogpage.lo \
	cupsdservermiscpage.lo qdirlineedit.lo \
	cupsdbrowsinggeneralpage.lo cupsdbrowsingtimeoutpage.lo \
	qinputbox.lo cupslist.lo cupsdsplash.lo \
	cupsdbrowsingmaskspage.lo cupsdbrowsingconnpage.lo \
	cupsdnetworkgeneralpage.lo cupsrelay.lo \
	cupsdbrowsingrelaypage.lo cupsdnetworkclientspage.lo \
	cupsdserversecuritypage.lo cupslocationdialog.lo \
	cupslocationgeneral.lo cupslocationaccess.lo cupsdcomment.lo \
	mydialogbase.lo cupsdserverencryptpage.lo cupsdserverjobpage.lo
@KDE_USE_FINAL_FALSE@libcupsdconf_la_OBJECTS = $(libcupsdconf_la_nofinal_OBJECTS)
@KDE_USE_FINAL_TRUE@libcupsdconf_la_OBJECTS = $(libcupsdconf_la_final_OBJECTS)
bin_PROGRAMS = cupsdconf$(EXEEXT)
PROGRAMS = $(bin_PROGRAMS)

am_cupsdconf_OBJECTS = main.$(OBJEXT)
#>- cupsdconf_OBJECTS = $(am_cupsdconf_OBJECTS)
#>+ 1
cupsdconf_OBJECTS = main.$(OBJEXT)
cupsdconf_DEPENDENCIES = libcupsdconf.la

DEFAULT_INCLUDES =  -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/admin/depcomp
am__depfiles_maybe = depfiles
#>- @AMDEP_TRUE@DEP_FILES = ./$(DEPDIR)/cupsdbrowsingconnpage.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/cupsdbrowsinggeneralpage.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/cupsdbrowsingmaskspage.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/cupsdbrowsingrelaypage.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/cupsdbrowsingtimeoutpage.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/cupsdcomment.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/cupsdconf.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/cupsddialog.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/cupsdnetworkclientspage.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/cupsdnetworkgeneralpage.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/cupsdoption.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/cupsdpage.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/cupsdserverdirpage.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/cupsdserverencryptpage.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/cupsdserverhttppage.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/cupsdserveridentitypage.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/cupsdserverjobpage.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/cupsdserverlogpage.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/cupsdservermiscpage.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/cupsdserversecuritypage.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/cupsdsplash.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/cupslist.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/cupslocationaccess.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/cupslocationdialog.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/cupslocationgeneral.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/cupsrelay.Plo ./$(DEPDIR)/main.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/mydialogbase.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/qdirlineedit.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/qinputbox.Plo
#>+ 59
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@DEP_FILES =   $(DEPDIR)/libcupsdconf_la.all_cpp.P  ./$(DEPDIR)/cupsdbrowsingconnpage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/cupsdbrowsinggeneralpage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/cupsdbrowsingmaskspage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/cupsdbrowsingrelaypage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/cupsdbrowsingtimeoutpage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/cupsdcomment.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/cupsdconf.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/cupsddialog.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/cupsdnetworkclientspage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/cupsdnetworkgeneralpage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/cupsdoption.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/cupsdpage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/cupsdserverdirpage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/cupsdserverencryptpage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/cupsdserverhttppage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/cupsdserveridentitypage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/cupsdserverjobpage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/cupsdserverlogpage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/cupsdservermiscpage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/cupsdserversecuritypage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/cupsdsplash.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/cupslist.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/cupslocationaccess.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/cupslocationdialog.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/cupslocationgeneral.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/cupsrelay.Plo ./$(DEPDIR)/main.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/mydialogbase.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/qdirlineedit.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/qinputbox.Plo
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@DEP_FILES =   ./$(DEPDIR)/cupsdbrowsingconnpage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/cupsdbrowsinggeneralpage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/cupsdbrowsingmaskspage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/cupsdbrowsingrelaypage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/cupsdbrowsingtimeoutpage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/cupsdcomment.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/cupsdconf.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/cupsddialog.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/cupsdnetworkclientspage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/cupsdnetworkgeneralpage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/cupsdoption.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/cupsdpage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/cupsdserverdirpage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/cupsdserverencryptpage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/cupsdserverhttppage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/cupsdserveridentitypage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/cupsdserverjobpage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/cupsdserverlogpage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/cupsdservermiscpage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/cupsdserversecuritypage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/cupsdsplash.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/cupslist.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/cupslocationaccess.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/cupslocationdialog.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/cupslocationgeneral.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/cupsrelay.Plo ./$(DEPDIR)/main.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/mydialogbase.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/qdirlineedit.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/qinputbox.Plo

#>- CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
#>- 	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
#>+ 2
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS)
#>- LTCXXCOMPILE = $(LIBTOOL) --mode=compile $(CXX) $(DEFS) \
#>- 	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
#>- 	$(AM_CXXFLAGS) $(CXXFLAGS)
#>+ 3
LTCXXCOMPILE = $(LIBTOOL) --mode=compile --tag=CXX $(CXX) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS)
CXXLD = $(CXX)
#>- CXXLINK = $(LIBTOOL) --mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) \
#>- 	$(AM_LDFLAGS) $(LDFLAGS) -o $@
#>+ 2
CXXLINK = $(LIBTOOL) --mode=link --tag=CXX $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
DIST_SOURCES = $(libcupsdconf_la_SOURCES) $(cupsdconf_SOURCES)
DATA = $(cupsdconfdata_DATA)

HEADERS = $(noinst_HEADERS)

DIST_COMMON = $(noinst_HEADERS) Makefile.am Makefile.in
SOURCES = $(libcupsdconf_la_SOURCES) $(cupsdconf_SOURCES)

#>- all: all-am
#>+ 1
all: docs-am  all-am

.SUFFIXES:
.SUFFIXES: .cpp .lo .o .obj
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
#>- 	cd $(top_srcdir) && \
#>- 	  $(AUTOMAKE) --foreign  kdeprint/cups/cupsdconf/Makefile
#>+ 3
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  kdeprint/cups/cupsdconf/Makefile
	cd $(top_srcdir) && perl admin/am_edit kdeprint/cups/cupsdconf/Makefile.in
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)
libLTLIBRARIES_INSTALL = $(INSTALL)
install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(libdir)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f="`echo $$p | sed -e 's|^.*/||'`"; \
	    echo " $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) $$p $(DESTDIR)$(libdir)/$$f"; \
	    $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) $$p $(DESTDIR)$(libdir)/$$f; \
	  else :; fi; \
	done

uninstall-libLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	    p="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(LIBTOOL) --mode=uninstall rm -f $(DESTDIR)$(libdir)/$$p"; \
	  $(LIBTOOL) --mode=uninstall rm -f $(DESTDIR)$(libdir)/$$p; \
	done

clean-libLTLIBRARIES:
	-test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" = "$$p" && dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
#>- libcupsdconf.la: $(libcupsdconf_la_OBJECTS) $(libcupsdconf_la_DEPENDENCIES) 
#>+ 2
@KDE_USE_CLOSURE_TRUE@libcupsdconf.la: libcupsdconf.la.closure $(libcupsdconf_la_OBJECTS) $(libcupsdconf_la_DEPENDENCIES) 
@KDE_USE_CLOSURE_FALSE@libcupsdconf.la: $(libcupsdconf_la_OBJECTS) $(libcupsdconf_la_DEPENDENCIES) 
	$(CXXLINK) -rpath $(libdir) $(libcupsdconf_la_LDFLAGS) $(libcupsdconf_la_OBJECTS) $(libcupsdconf_la_LIBADD) $(LIBS)
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(bindir)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	     || test -f $$p1 \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) $$p $(DESTDIR)$(bindir)/$$f"; \
	   $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) $$p $(DESTDIR)$(bindir)/$$f || exit 1; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f $(DESTDIR)$(bindir)/$$f"; \
	  rm -f $(DESTDIR)$(bindir)/$$f; \
	done

clean-binPROGRAMS:
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
cupsdconf$(EXEEXT): $(cupsdconf_OBJECTS) $(cupsdconf_DEPENDENCIES) 
	@rm -f cupsdconf$(EXEEXT)
	$(CXXLINK) $(cupsdconf_LDFLAGS) $(cupsdconf_OBJECTS) $(cupsdconf_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT) core *.core

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cupsdbrowsingconnpage.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cupsdbrowsinggeneralpage.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cupsdbrowsingmaskspage.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cupsdbrowsingrelaypage.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cupsdbrowsingtimeoutpage.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cupsdcomment.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cupsdconf.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cupsddialog.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cupsdnetworkclientspage.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cupsdnetworkgeneralpage.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cupsdoption.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cupsdpage.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cupsdserverdirpage.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cupsdserverencryptpage.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cupsdserverhttppage.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cupsdserveridentitypage.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cupsdserverjobpage.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cupsdserverlogpage.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cupsdservermiscpage.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cupsdserversecuritypage.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cupsdsplash.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cupslist.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cupslocationaccess.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cupslocationdialog.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cupslocationgeneral.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cupsrelay.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/main.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mydialogbase.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/qdirlineedit.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/qinputbox.Plo@am__quote@

distclean-depend:
	-rm -rf ./$(DEPDIR)

.cpp.o:
@am__fastdepCXX_TRUE@	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
@am__fastdepCXX_TRUE@	then mv "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<

.cpp.obj:
@am__fastdepCXX_TRUE@	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o $@ `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`; \
@am__fastdepCXX_TRUE@	then mv "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`

.cpp.lo:
@am__fastdepCXX_TRUE@	if $(LTCXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
@am__fastdepCXX_TRUE@	then mv "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LTCXXCOMPILE) -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
cupsdconfdataDATA_INSTALL = $(INSTALL_DATA)
install-cupsdconfdataDATA: $(cupsdconfdata_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(cupsdconfdatadir)
	@list='$(cupsdconfdata_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(cupsdconfdataDATA_INSTALL) $$d$$p $(DESTDIR)$(cupsdconfdatadir)/$$f"; \
	  $(cupsdconfdataDATA_INSTALL) $$d$$p $(DESTDIR)$(cupsdconfdatadir)/$$f; \
	done

uninstall-cupsdconfdataDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(cupsdconfdata_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(cupsdconfdatadir)/$$f"; \
	  rm -f $(DESTDIR)$(cupsdconfdatadir)/$$f; \
	done

ETAGS = etags
ETAGSFLAGS =

CTAGS = ctags
CTAGSFLAGS =

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$tags$$unique" \
	  || $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	     $$tags $$unique

ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
#>- DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
#>+ 4
KDE_DIST=kde_logo.png cupsd.conf.template cups_logo.png findnewopts.sh 

DISTFILES= $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST) $(KDE_DIST)


top_distdir = ../../..
distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkinstalldirs) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(LTLIBRARIES) $(PROGRAMS) $(DATA) $(HEADERS)
install-binPROGRAMS: install-libLTLIBRARIES


installdirs:
	$(mkinstalldirs) $(DESTDIR)$(libdir) $(DESTDIR)$(bindir) $(DESTDIR)$(cupsdconfdatadir)

install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
#>- clean: clean-am
#>+ 1
clean: kde-rpo-clean  clean-am

#>- clean-am: clean-binPROGRAMS clean-generic clean-libLTLIBRARIES \
#>- 	clean-libtool mostlyclean-am
#>+ 2
clean-am: clean-metasources clean-closures clean-final  clean-binPROGRAMS clean-generic clean-libLTLIBRARIES \
	clean-libtool mostlyclean-am

distclean: distclean-am

distclean-am: clean-am distclean-compile distclean-depend \
	distclean-generic distclean-libtool distclean-tags

dvi: dvi-am

dvi-am:

info: info-am

info-am:

install-data-am: install-cupsdconfdataDATA

install-exec-am: install-binPROGRAMS install-libLTLIBRARIES

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am

maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-binPROGRAMS uninstall-cupsdconfdataDATA \
	uninstall-info-am uninstall-libLTLIBRARIES

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-binPROGRAMS \
	clean-generic clean-libLTLIBRARIES clean-libtool ctags \
	distclean distclean-compile distclean-depend distclean-generic \
	distclean-libtool distclean-tags distdir dvi dvi-am info \
	info-am install install-am install-binPROGRAMS \
	install-cupsdconfdataDATA install-data install-data-am \
	install-exec install-exec-am install-info install-info-am \
	install-libLTLIBRARIES install-man install-strip installcheck \
	installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-compile \
	mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
	tags uninstall uninstall-am uninstall-binPROGRAMS \
	uninstall-cupsdconfdataDATA uninstall-info-am \
	uninstall-libLTLIBRARIES


messages:
# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

#>+ 8
libcupsdconf.la.closure: $(libcupsdconf_la_OBJECTS) $(libcupsdconf_la_DEPENDENCIES)
	@echo "int main() {return 0;}" > libcupsdconf_la_closure.cpp
	@$(LTCXXCOMPILE) -c libcupsdconf_la_closure.cpp
	$(CXXLINK) libcupsdconf_la_closure.lo $(libcupsdconf_la_LDFLAGS) $(libcupsdconf_la_OBJECTS) $(libcupsdconf_la_LIBADD) $(LIBS)
	@rm -f libcupsdconf_la_closure.* libcupsdconf.la.closure
	@echo "timestamp" > libcupsdconf.la.closure


#>+ 3
cupsdpage.moc: $(srcdir)/cupsdpage.h
	$(MOC) $(srcdir)/cupsdpage.h -o cupsdpage.moc

#>+ 1
mocs: cupsdpage.moc
#>+ 3
mydialogbase.moc: $(srcdir)/mydialogbase.h
	$(MOC) $(srcdir)/mydialogbase.h -o mydialogbase.moc

#>+ 1
mocs: mydialogbase.moc
#>+ 3
cupslocationdialog.moc: $(srcdir)/cupslocationdialog.h
	$(MOC) $(srcdir)/cupslocationdialog.h -o cupslocationdialog.moc

#>+ 1
mocs: cupslocationdialog.moc
#>+ 3
cupslocationgeneral.moc: $(srcdir)/cupslocationgeneral.h
	$(MOC) $(srcdir)/cupslocationgeneral.h -o cupslocationgeneral.moc

#>+ 1
mocs: cupslocationgeneral.moc
#>+ 3
cupsdoption.moc: $(srcdir)/cupsdoption.h
	$(MOC) $(srcdir)/cupsdoption.h -o cupsdoption.moc

#>+ 1
mocs: cupsdoption.moc
#>+ 3
qdirlineedit.moc: $(srcdir)/qdirlineedit.h
	$(MOC) $(srcdir)/qdirlineedit.h -o qdirlineedit.moc

#>+ 1
mocs: qdirlineedit.moc
#>+ 3
cupslist.moc: $(srcdir)/cupslist.h
	$(MOC) $(srcdir)/cupslist.h -o cupslist.moc

#>+ 1
mocs: cupslist.moc
#>+ 3
cupsdserversecuritypage.moc: $(srcdir)/cupsdserversecuritypage.h
	$(MOC) $(srcdir)/cupsdserversecuritypage.h -o cupsdserversecuritypage.moc

#>+ 1
mocs: cupsdserversecuritypage.moc
#>+ 3
cupsddialog.moc: $(srcdir)/cupsddialog.h
	$(MOC) $(srcdir)/cupsddialog.h -o cupsddialog.moc

#>+ 1
mocs: cupsddialog.moc
#>+ 3
clean-metasources:
	-rm -f  cupsdpage.moc mydialogbase.moc cupslocationdialog.moc cupslocationgeneral.moc cupsdoption.moc qdirlineedit.moc cupslist.moc cupsdserversecuritypage.moc cupsddialog.moc

#>+ 3
clean-closures:
	-rm -f  libcupsdconf.la.closure

#>+ 2
docs-am:

#>+ 6
force-reedit:
		cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  kdeprint/cups/cupsdconf/Makefile
	cd $(top_srcdir) && perl admin/am_edit kdeprint/cups/cupsdconf/Makefile.in


#>+ 11
libcupsdconf_la.all_cpp.cpp: $(srcdir)/Makefile.in $(srcdir)/cupsdconf.cpp $(srcdir)/cupsddialog.cpp $(srcdir)/cupsdoption.cpp $(srcdir)/cupsdpage.cpp $(srcdir)/cupsdserverdirpage.cpp $(srcdir)/cupsdserverhttppage.cpp $(srcdir)/cupsdserveridentitypage.cpp $(srcdir)/cupsdserverlogpage.cpp $(srcdir)/cupsdservermiscpage.cpp $(srcdir)/qdirlineedit.cpp $(srcdir)/cupsdbrowsinggeneralpage.cpp $(srcdir)/cupsdbrowsingtimeoutpage.cpp $(srcdir)/qinputbox.cpp $(srcdir)/cupslist.cpp $(srcdir)/cupsdsplash.cpp $(srcdir)/cupsdbrowsingmaskspage.cpp $(srcdir)/cupsdbrowsingconnpage.cpp $(srcdir)/cupsdnetworkgeneralpage.cpp $(srcdir)/cupsrelay.cpp $(srcdir)/cupsdbrowsingrelaypage.cpp $(srcdir)/cupsdnetworkclientspage.cpp $(srcdir)/cupsdserversecuritypage.cpp $(srcdir)/cupslocationdialog.cpp $(srcdir)/cupslocationgeneral.cpp $(srcdir)/cupslocationaccess.cpp $(srcdir)/cupsdcomment.cpp $(srcdir)/mydialogbase.cpp $(srcdir)/cupsdserverencryptpage.cpp $(srcdir)/cupsdserverjobpage.cpp  cupsdpage.moc mydialogbase.moc cupslocationdialog.moc cupslocationgeneral.moc cupsdoption.moc qdirlineedit.moc cupslist.moc cupsddialog.moc cupsdserversecuritypage.moc
	@echo 'creating libcupsdconf_la.all_cpp.cpp ...'; \
	rm -f libcupsdconf_la.all_cpp.files libcupsdconf_la.all_cpp.final; \
	echo "#define KDE_USE_FINAL 1" >> libcupsdconf_la.all_cpp.final; \
	for file in cupsdconf.cpp cupsddialog.cpp cupsdoption.cpp cupsdpage.cpp cupsdserverdirpage.cpp cupsdserverhttppage.cpp cupsdserveridentitypage.cpp cupsdserverlogpage.cpp cupsdservermiscpage.cpp qdirlineedit.cpp cupsdbrowsinggeneralpage.cpp cupsdbrowsingtimeoutpage.cpp qinputbox.cpp cupslist.cpp cupsdsplash.cpp cupsdbrowsingmaskspage.cpp cupsdbrowsingconnpage.cpp cupsdnetworkgeneralpage.cpp cupsrelay.cpp cupsdbrowsingrelaypage.cpp cupsdnetworkclientspage.cpp cupsdserversecuritypage.cpp cupslocationdialog.cpp cupslocationgeneral.cpp cupslocationaccess.cpp cupsdcomment.cpp mydialogbase.cpp cupsdserverencryptpage.cpp cupsdserverjobpage.cpp ; do \
	  echo "#include \"$$file\"" >> libcupsdconf_la.all_cpp.files; \
	  test ! -f $(srcdir)/$$file || egrep '^#pragma +implementation' $(srcdir)/$$file >> libcupsdconf_la.all_cpp.final; \
	done; \
	cat libcupsdconf_la.all_cpp.final libcupsdconf_la.all_cpp.files > libcupsdconf_la.all_cpp.cpp; \
	rm -f libcupsdconf_la.all_cpp.final libcupsdconf_la.all_cpp.files

#>+ 3
clean-final:
	-rm -f libcupsdconf_la.all_cpp.cpp

#>+ 2
final:
	$(MAKE) libcupsdconf_la_OBJECTS="$(libcupsdconf_la_final_OBJECTS)" all-am
#>+ 2
final-install:
	$(MAKE) libcupsdconf_la_OBJECTS="$(libcupsdconf_la_final_OBJECTS)" install-am
#>+ 2
no-final:
	$(MAKE) libcupsdconf_la_OBJECTS="$(libcupsdconf_la_nofinal_OBJECTS)" all-am
#>+ 2
no-final-install:
	$(MAKE) libcupsdconf_la_OBJECTS="$(libcupsdconf_la_nofinal_OBJECTS)" install-am
#>+ 3
cvs-clean:
	$(MAKE) admindir=$(top_srcdir)/admin -f $(top_srcdir)/admin/Makefile.common cvs-clean

#>+ 3
kde-rpo-clean:
	-rm -f *.rpo

#>+ 19
mydialogbase.o: mydialogbase.moc 
cupsdpage.lo: cupsdpage.moc 
qdirlineedit.o: qdirlineedit.moc 
cupsdoption.lo: cupsdoption.moc 
cupsdserversecuritypage.lo: cupsdserversecuritypage.moc 
mydialogbase.lo: mydialogbase.moc 
cupsdoption.o: cupsdoption.moc 
cupslocationdialog.lo: cupslocationdialog.moc 
cupslocationdialog.o: cupslocationdialog.moc 
cupsdserversecuritypage.o: cupsdserversecuritypage.moc 
qdirlineedit.lo: qdirlineedit.moc 
cupsddialog.o: cupsddialog.moc 
cupslocationgeneral.o: cupslocationgeneral.moc 
cupslist.lo: cupslist.moc 
cupsddialog.lo: cupsddialog.moc 
cupslocationgeneral.lo: cupslocationgeneral.moc 
cupsdpage.o: cupsdpage.moc 
cupslist.o: cupslist.moc 
